<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>barnklader_foretag</title>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">barnklader_foretag</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/ai?ca=11_s</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>c_ad</td>
	<td></td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Företagsnamn</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>email</td>
	<td>selentest@blocket.se</td>
</tr>
<tr>
	<td>type</td>
	<td>name</td>
	<td>Snel Hest</td>
</tr>
<tr>
	<td>uncheck</td>
	<td>phone_hidden</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>phone</td>
	<td>08-1234567</td>
</tr>
<tr>
	<td>select</td>
	<td>category_group</td>
	<td>Barnkläder & Skor</td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Plagg</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>clothing_sex_id0</td>
	<td>label=Pojke</td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Body</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>clothing_kind_id0</td>
	<td>label=Ytterplagg</td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>50/56</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>document.formular.elements['clothing_size_list[]'][2]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>document.formular.elements['clothing_size_list[]'][6]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>document.formular.elements['clothing_size_list[]'][8]</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>clothing_sex_id0</td>
	<td>label=Flicka</td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Klänning</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>clothing_kind_id0</td>
	<td>label=Skor</td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>-16</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>document.formular.elements['clothing_size_list[]'][2]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>document.formular.elements['clothing_size_list[]'][6]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>document.formular.elements['clothing_size_list[]'][8]</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
